Pkgcheck Warnings

  • All Versions
    • StableRequest
      slot(2) no change in 30 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • IndirectInherits
      libtool: indirect inherit usage: 'elibtoolize', line 97
    • RedundantVersion
      slot(2) keywords are overshadowed by version: 2.12.5
    • VulnerablePackage
      vulnerable via glsa(202402-11) ( ( ('fullver',) ver < 2.12.5 ) && not ( ('fullver',) ver >= 2.12.5 ) ), keywords: alpha, amd64, amd64-linux, arm, arm64, arm64-macos, hppa, ia64, loong, m68k, mips, ppc, ppc-macos, ppc64, riscv, s390, sparc, x64-macos, x64-solaris, x86, x86-linux
  • 9999
    • IndirectInherits
      libtool: indirect inherit usage: 'elibtoolize', line 97
  • 2.12.6
    • StableRequest
      slot(2) no change in 30 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 2.12.5
    • 2.11.7
      • RedundantVersion
        slot(2) keywords are overshadowed by version: 2.12.5
      • VulnerablePackage
        vulnerable via glsa(202402-11) ( ( ('fullver',) ver < 2.12.5 ) && not ( ('fullver',) ver >= 2.12.5 ) ), keywords: alpha, amd64, amd64-linux, arm, arm64, arm64-macos, hppa, ia64, loong, m68k, mips, ppc, ppc-macos, ppc64, riscv, s390, sparc, x64-macos, x64-solaris, x86, x86-linux

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.